uuid: d1d4cb19-e7f5-4df9-a491-3b56154ba3d9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 96ZiDaMm48OUV0myM8JrBfkZXmvUfFzDsZ30EGzn_OU
id: tablet
label: Tablet
base_class: col-md
weight: -9
